.btnprinc {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.bordbla {

	border: 2px solid #FFFFFF;

}

a:hover {

	color: #99CCFF;

	text-decoration: none;

}

p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #002851;



}

.arialbold {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #003366;

}

.arial {

	font-family: Arial, Helvetica, sans-serif;

}

.linkwhite {

	color: #FFFFFF;

	text-decoration: none;

}

